var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/fonts/noto-sans-bengali/[...path]/route.js")
R.c("server/chunks/[root-of-the-server]__030gyno._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/0zjb_server_app_api_fonts_noto-sans-bengali_[___path]_route_actions_0rm9w2j.js")
R.m(600314)
module.exports=R.m(600314).exports
